
html[lang="en"] #wb_header { background: transparent none repeat scroll left top; height: 150px; }
html[lang="en"] #wb_main { background: transparent none repeat scroll left top; height: 1248px; }
html[lang="en"] #wb_footer { background: transparent none repeat scroll left top; height: 548px; }
body { background: #ffffff none no-repeat scroll center center; }
.wb_sbg { background: transparent none repeat-x scroll center center; }
html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 320px; min-height: 1946px; }
html[lang="en"] .root { width: 320px; height: 1946px; overflow: hidden; min-height: 1946px; }
#wb_element_instance156 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #8cd1ee; border-color: #080808; }
#wb_element_instance156 .btn-collapser > .icon-bar { background-color: #080808; }
#wb_element_instance156 .btn-collapser:hover { background-color: #8cd1ee; border-color: #05f2fa; }
#wb_element_instance156 .btn-collapser:hover > .icon-bar { background-color: #05f2fa; }
#wb_element_instance156 { left: 0px; top: 110px; min-width: 310px; width: 310px; min-height: 30px; height: 30px; display: block; z-index: 483; }
#wb_element_instance156 ul { background: #8cd1ee none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance156 > ul { display: none; }
#wb_element_instance156.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance156.collapse-expanded > ul > li { display: block; }
#wb_element_instance156.collapse-expanded li > ul { position: static; }
#wb_element_instance156.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance156.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance156, #wb_element_instance156 ul { text-align: right; }
#wb_element_instance156 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance156 li { margin: 0px 15px 0px 0px; }
#wb_element_instance156 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #080808; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance156 li.over > a, #wb_element_instance156 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #05f2fa; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance156 li.active > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #030303; line-height: 20px; background: #05f2fa none repeat-x scroll left top; }
#wb_element_instance156:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance156:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance156:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance157 { left: 0px; top: 20px; min-width: 320px; width: 320px; min-height: 80px; height: 80px; display: block; z-index: 416; overflow: hidden; }
#wb_element_instance157 img { width: 320px; height: 82.58064516129px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance158 p:last-child { margin-bottom: 0; }
#wb_element_instance158 { left: 5px; top: 102px; min-width: 310px; width: 310px; min-height: 34px; height: 34px; display: block; z-index: 325; }
#wb_element_instance159 { left: 0px; top: 0px; min-width: 300px; width: 300px; min-height: 40px; height: 40px; display: none; z-index: 142; }
#wb_element_instance159 > div.wb_shp { background: #fa8c05 none repeat scroll left top; border: 5px none #0d0c0d; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 300px; height: 40px; }
#wb_element_instance160 p:last-child { margin-bottom: 0; }
#wb_element_instance160 { left: 10px; top: 10px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; z-index: 323; }
html[lang="en"] #wb_element_instance160 { height: 22px; min-height: 22px; }
#wb_element_instance161 { left: 155px; top: 46px; min-width: 50px; width: 50px; min-height: 40px; height: 40px; display: block; z-index: 308; }
#wb_element_instance161 img { width: 50px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance162 { left: 210px; top: 50px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; z-index: 411; }
#wb_element_instance162 img { width: 100px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance163 { left: 80px; top: 45px; min-width: 70px; width: 70px; min-height: 40px; height: 40px; display: block; z-index: 412; }
#wb_element_instance163 img { width: 70px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance164 { left: 10px; top: 45px; min-width: 70px; width: 70px; min-height: 40px; height: 40px; display: block; z-index: 413; }
#wb_element_instance164 img { width: 70px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance165 { left: 14px; top: 102px; min-width: 290px; width: 290px; min-height: 200px; height: 200px; display: block; z-index: 484; }
#wb_element_instance166 { left: 5px; top: 308px; min-width: 310px; width: 310px; min-height: 100px; height: 100px; display: block; z-index: 489; overflow: hidden; overflow-y: auto; }
#wb_element_instance167 p:last-child { margin-bottom: 0; }
#wb_element_instance167 { left: 3px; top: 12px; min-width: 310px; width: 310px; min-height: 90px; height: 90px; display: block; z-index: 103; }
#wb_element_instance168 { left: 100px; top: 90px; min-width: 130px; width: 130px; min-height: 40px; height: 40px; display: block; z-index: 106; }
#wb_element_instance168 .wb_button { width: 130px; height: 40px; font-family: Helvetica,Arial,sans-serif; font-size: 22px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #bf8c00; font-style: normal; font-weight: normal; text-decoration: none; background: #f5f5f5 none repeat scroll left top; }
#wb_element_instance168 .wb_button:hover { color: #009ff5; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance168 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance169 p:last-child { margin-bottom: 0; }
#wb_element_instance169 { left: 5px; top: 136px; min-width: 310px; width: 310px; min-height: 33px; height: 33px; display: block; z-index: 109; }
#wb_element_instance170 p:last-child { margin-bottom: 0; }
#wb_element_instance170 { left: 10px; top: 190px; min-width: 290px; width: 290px; min-height: 272px; height: 272px; display: block; z-index: 110; }
#wb_element_instance171 { left: 5px; top: 505px; min-width: 310px; width: 310px; min-height: 340px; height: 340px; display: block; z-index: 73; }
#wb_element_instance172 { left: 0px; top: 500px; min-width: 320px; width: 320px; min-height: 350px; height: 350px; display: block; z-index: 90; }
#wb_element_instance172 > div.wb_shp { background: transparent none repeat scroll left top; border: 5px solid #f5a300; opacity: 1; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; width: 320px; height: 350px; }
#wb_element_instance173 form tr.form-footer > td { height: 20px; }
#wb_element_instance173 { left: 10px; top: 900px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; z-index: 115; }
#wb_element_instance173 form .form-area-field { height: 84px; }
#wb_element_instance173 form td { text-align: right; }
#wb_element_instance173 form tr.area-row > th { height: 1%; }
#wb_element_instance173 form tr.area-row > td { height: 1%; }
#wb_element_instance174 { left: 0px; top: 890px; min-width: 320px; width: 320px; min-height: 340px; height: 340px; display: block; z-index: 94; }
#wb_element_instance174 > div.wb_shp { background: #f5b400 none repeat scroll left top; border: 5px solid #f5a300; opacity: 1; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; width: 320px; height: 340px; }
#wb_element_instance175 p:last-child { margin-bottom: 0; }
#wb_element_instance175 { left: 10px; top: 860px; min-width: 280px; width: 280px; min-height: 33px; height: 33px; display: block; z-index: 112; }
#wb_element_instance176 { left: 130px; top: 1208px; min-width: 190px; width: 190px; min-height: 40px; height: 40px; display: block; z-index: 96; }
#wb_element_instance176 > div.wb_shp { background: transparent none repeat scroll left top; border: 5px none #0d0c0d; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 190px; height: 40px; }
#wb_element_instance177 p:last-child { margin-bottom: 0; }
#wb_element_instance177 { left: 130px; top: 140px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 117; }
html[lang="en"] #wb_element_instance177 { height: 22px; min-height: 22px; }
#wb_element_instance178 { left: 0px; top: 870px; display: block; z-index: 9000; }
#wb_element_instance179 { left: 0px; top: 300px; display: block; z-index: 9999; }
html[lang="de"] #wb_header { background: transparent none repeat scroll left top; height: 150px; }
html[lang="de"] #wb_main { background: transparent none repeat scroll left top; height: 1248px; }
html[lang="de"] #wb_footer { background: transparent none repeat scroll left top; height: 548px; }
html[lang="de"] body, html[lang="de"] .wb_sbg { min-width: 320px; min-height: 1946px; }
html[lang="de"] .root { width: 320px; height: 1946px; overflow: hidden; min-height: 1946px; }
#wb_element_instance180 .btn-collapser { display: inline-block; margin-top: 0.5px; background-color: #8cd1ee; border-color: #080808; }
#wb_element_instance180 .btn-collapser > .icon-bar { background-color: #080808; }
#wb_element_instance180 .btn-collapser:hover { background-color: #8cd1ee; border-color: #05f2fa; }
#wb_element_instance180 .btn-collapser:hover > .icon-bar { background-color: #05f2fa; }
#wb_element_instance180 { left: 0px; top: 110px; min-width: 310px; width: 310px; min-height: 30px; height: 30px; display: block; z-index: 483; }
#wb_element_instance180 ul { background: #8cd1ee none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance180 > ul { display: none; }
#wb_element_instance180.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance180.collapse-expanded > ul > li { display: block; }
#wb_element_instance180.collapse-expanded li > ul { position: static; }
#wb_element_instance180.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance180.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance180, #wb_element_instance180 ul { text-align: right; }
#wb_element_instance180 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance180 li { margin: 0px 15px 0px 0px; }
#wb_element_instance180 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #080808; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance180 li.over > a, #wb_element_instance180 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #05f2fa; line-height: 20px; background: transparent none repeat scroll left top; }
#wb_element_instance180 li.active > a { border: 0px none #000000; font: normal bold 18px 'Open Sans',sans-serif; text-decoration: none; color: #030303; line-height: 20px; background: #05f2fa none repeat-x scroll left top; }
#wb_element_instance180:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance180:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance180:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance181 { left: 0px; top: 20px; min-width: 320px; width: 320px; min-height: 80px; height: 80px; display: block; z-index: 416; overflow: hidden; }
#wb_element_instance181 img { width: 320px; height: 82.58064516129px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance182 p:last-child { margin-bottom: 0; }
#wb_element_instance182 { left: 5px; top: 102px; min-width: 310px; width: 310px; min-height: 34px; height: 34px; display: block; z-index: 325; }
#wb_element_instance183 { left: 0px; top: 0px; min-width: 300px; width: 300px; min-height: 40px; height: 40px; display: none; z-index: 142; }
#wb_element_instance183 > div.wb_shp { background: #fa8c05 none repeat scroll left top; border: 5px none #0d0c0d; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 300px; height: 40px; }
#wb_element_instance184 p:last-child { margin-bottom: 0; }
#wb_element_instance184 { left: 10px; top: 10px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; z-index: 323; }
html[lang="de"] #wb_element_instance184 { height: 22px; min-height: 22px; }
#wb_element_instance185 { left: 155px; top: 46px; min-width: 50px; width: 50px; min-height: 40px; height: 40px; display: block; z-index: 308; }
#wb_element_instance185 img { width: 50px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance186 { left: 210px; top: 50px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; z-index: 411; }
#wb_element_instance186 img { width: 100px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance187 { left: 80px; top: 45px; min-width: 70px; width: 70px; min-height: 40px; height: 40px; display: block; z-index: 412; }
#wb_element_instance187 img { width: 70px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance188 { left: 10px; top: 45px; min-width: 70px; width: 70px; min-height: 40px; height: 40px; display: block; z-index: 413; }
#wb_element_instance188 img { width: 70px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance189 { left: 14px; top: 102px; min-width: 290px; width: 290px; min-height: 200px; height: 200px; display: block; z-index: 484; }
#wb_element_instance190 { left: 5px; top: 308px; min-width: 310px; width: 310px; min-height: 100px; height: 100px; display: block; z-index: 489; overflow: hidden; overflow-y: auto; }
#wb_element_instance191 p:last-child { margin-bottom: 0; }
#wb_element_instance191 { left: 3px; top: 12px; min-width: 310px; width: 310px; min-height: 90px; height: 90px; display: block; z-index: 103; }
#wb_element_instance192 { left: 100px; top: 90px; min-width: 130px; width: 130px; min-height: 40px; height: 40px; display: block; z-index: 106; }
#wb_element_instance192 .wb_button { width: 130px; height: 40px; font-family: Helvetica,Arial,sans-serif; font-size: 22px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #bf8c00; font-style: normal; font-weight: normal; text-decoration: none; background: #f5f5f5 none repeat scroll left top; }
#wb_element_instance192 .wb_button:hover { color: #009ff5; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance192 .wb_button:active { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance193 p:last-child { margin-bottom: 0; }
#wb_element_instance193 { left: 5px; top: 136px; min-width: 310px; width: 310px; min-height: 33px; height: 33px; display: block; z-index: 109; }
#wb_element_instance194 p:last-child { margin-bottom: 0; }
#wb_element_instance194 { left: 10px; top: 190px; min-width: 290px; width: 290px; min-height: 272px; height: 272px; display: block; z-index: 110; }
#wb_element_instance195 { left: 5px; top: 505px; min-width: 310px; width: 310px; min-height: 340px; height: 340px; display: block; z-index: 73; }
#wb_element_instance196 { left: 0px; top: 500px; min-width: 320px; width: 320px; min-height: 350px; height: 350px; display: block; z-index: 90; }
#wb_element_instance196 > div.wb_shp { background: transparent none repeat scroll left top; border: 5px solid #f5a300; opacity: 1; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; width: 320px; height: 350px; }
#wb_element_instance197 form tr.form-footer > td { height: 20px; }
#wb_element_instance197 { left: 10px; top: 900px; min-width: 300px; width: 300px; min-height: 320px; height: 320px; display: block; z-index: 115; }
#wb_element_instance197 form .form-area-field { height: 84px; }
#wb_element_instance197 form td { text-align: right; }
#wb_element_instance197 form tr.area-row > th { height: 1%; }
#wb_element_instance197 form tr.area-row > td { height: 1%; }
#wb_element_instance198 { left: 0px; top: 890px; min-width: 320px; width: 320px; min-height: 340px; height: 340px; display: block; z-index: 94; }
#wb_element_instance198 > div.wb_shp { background: #f5b400 none repeat scroll left top; border: 5px solid #f5a300; opacity: 1; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; width: 320px; height: 340px; }
#wb_element_instance199 p:last-child { margin-bottom: 0; }
#wb_element_instance199 { left: 10px; top: 860px; min-width: 280px; width: 280px; min-height: 33px; height: 33px; display: block; z-index: 112; }
#wb_element_instance200 { left: 130px; top: 1208px; min-width: 190px; width: 190px; min-height: 40px; height: 40px; display: block; z-index: 96; }
#wb_element_instance200 > div.wb_shp { background: transparent none repeat scroll left top; border: 5px none #0d0c0d; opacity: 0.95; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 190px; height: 40px; }
#wb_element_instance201 p:last-child { margin-bottom: 0; }
#wb_element_instance201 { left: 130px; top: 140px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 117; }
html[lang="de"] #wb_element_instance201 { height: 22px; min-height: 22px; }
#wb_element_instance202 { left: 0px; top: 870px; display: block; z-index: 9000; }
#wb_element_instance203 { left: 0px; top: 300px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	html[lang="en"] #wb_header { height: 200px; }
	html[lang="en"] #wb_main { height: 850px; }
	html[lang="en"] #wb_footer { height: 283px; }
	html[lang="en"] body, html[lang="en"] .wb_sbg { min-width: 992px; min-height: 1333px; }
	html[lang="en"] .root { width: 992px; height: 1333px; overflow: visible; min-height: 1333px; }
	#wb_element_instance156 { left: 105px; top: 160px; min-width: 730px; width: 730px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance156 ul { background: #fa8c05 none no-repeat scroll center top; }
	#wb_element_instance156 .btn-collapser { display: none; }
	#wb_element_instance156 > ul { display: block; }
	#wb_element_instance157 { left: 159px; top: 20px; min-width: 439px; width: 439px; min-height: 121px; height: 121px; display: block; }
	#wb_element_instance157 img { width: 439px; height: 121px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance158 { left: 610px; top: 20px; min-width: 190px; width: 190px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance159 { left: -620px; top: 160px; min-width: 2600px; width: 2600px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance159 > div.wb_shp { width: 2600px; height: 40px; }
	#wb_element_instance160 { left: 20px; top: 50px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; }
	html[lang="en"] #wb_element_instance160 { height: 22px; min-height: 22px; }
	#wb_element_instance161 { left: 30px; top: 100px; min-width: 90px; width: 90px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance161 img { width: 90px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance162 { left: 150px; top: 100px; min-width: 160px; width: 160px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance162 img { width: 160px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance163 { left: 30px; top: 190px; min-width: 90px; width: 90px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance163 img { width: 90px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance164 { left: 150px; top: 190px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance164 img { width: 80px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance165 { left: 346px; top: 48px; min-width: 290px; width: 290px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance166 { left: 650px; top: 50px; min-width: 320px; width: 320px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance167 { left: 20px; top: 25px; min-width: 830px; width: 830px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance168 { left: 860px; top: 27px; min-width: 130px; width: 130px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance168 .wb_button { width: 130px; height: 40px; }
	#wb_element_instance169 { left: 20px; top: 390px; min-width: 160px; width: 160px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance170 { left: 20px; top: 100px; min-width: 400px; width: 400px; min-height: 266px; height: 266px; display: block; }
	#wb_element_instance171 { left: 420px; top: 115px; min-width: 550px; width: 550px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance172 { left: 415px; top: 111px; min-width: 560px; width: 560px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance172 > div.wb_shp { width: 560px; height: 350px; }
	#wb_element_instance173 { left: 30px; top: 510px; min-width: 920px; width: 920px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance173 form .form-area-field { height: 316px; }
	#wb_element_instance174 { left: 20px; top: 497px; min-width: 950px; width: 950px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance174 > div.wb_shp { width: 950px; height: 340px; }
	#wb_element_instance175 { left: 20px; top: 460px; min-width: 320px; width: 320px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance176 { left: 320px; top: 810px; min-width: 190px; width: 190px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance176 > div.wb_shp { width: 190px; height: 40px; }
	#wb_element_instance177 { left: 180px; top: 400px; min-width: 200px; width: 200px; min-height: 22px; height: 22px; display: block; }
	#wb_element_instance178 { left: 0px; top: 870px; display: block; }
	#wb_element_instance179 { left: 0px; top: 300px; display: block; }
	html[lang="de"] #wb_header { height: 200px; }
	html[lang="de"] #wb_main { height: 850px; }
	html[lang="de"] #wb_footer { height: 283px; }
	html[lang="de"] body, html[lang="de"] .wb_sbg { min-width: 992px; min-height: 1333px; }
	html[lang="de"] .root { width: 992px; height: 1333px; overflow: visible; min-height: 1333px; }
	#wb_element_instance180 { left: 105px; top: 160px; min-width: 730px; width: 730px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance180 ul { background: #fa8c05 none no-repeat scroll center top; }
	#wb_element_instance180 .btn-collapser { display: none; }
	#wb_element_instance180 > ul { display: block; }
	#wb_element_instance181 { left: 159px; top: 20px; min-width: 439px; width: 439px; min-height: 121px; height: 121px; display: block; }
	#wb_element_instance181 img { width: 439px; height: 121px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance182 { left: 610px; top: 20px; min-width: 190px; width: 190px; min-height: 116px; height: 116px; display: block; }
	#wb_element_instance183 { left: -620px; top: 160px; min-width: 2600px; width: 2600px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance183 > div.wb_shp { width: 2600px; height: 40px; }
	#wb_element_instance184 { left: 20px; top: 50px; min-width: 330px; width: 330px; min-height: 24px; height: 24px; display: block; }
	html[lang="de"] #wb_element_instance184 { height: 22px; min-height: 22px; }
	#wb_element_instance185 { left: 30px; top: 100px; min-width: 90px; width: 90px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance185 img { width: 90px; height: 70px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance186 { left: 150px; top: 100px; min-width: 160px; width: 160px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance186 img { width: 160px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance187 { left: 30px; top: 190px; min-width: 90px; width: 90px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance187 img { width: 90px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance188 { left: 150px; top: 190px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance188 img { width: 80px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance189 { left: 346px; top: 48px; min-width: 290px; width: 290px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance190 { left: 650px; top: 50px; min-width: 320px; width: 320px; min-height: 230px; height: 230px; display: block; }
	#wb_element_instance191 { left: 20px; top: 25px; min-width: 830px; width: 830px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance192 { left: 860px; top: 27px; min-width: 130px; width: 130px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance192 .wb_button { width: 130px; height: 40px; }
	#wb_element_instance193 { left: 20px; top: 390px; min-width: 160px; width: 160px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance194 { left: 20px; top: 100px; min-width: 400px; width: 400px; min-height: 266px; height: 266px; display: block; }
	#wb_element_instance195 { left: 420px; top: 115px; min-width: 550px; width: 550px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance196 { left: 415px; top: 111px; min-width: 560px; width: 560px; min-height: 350px; height: 350px; display: block; }
	#wb_element_instance196 > div.wb_shp { width: 560px; height: 350px; }
	#wb_element_instance197 { left: 30px; top: 510px; min-width: 920px; width: 920px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance197 form .form-area-field { height: 316px; }
	#wb_element_instance198 { left: 20px; top: 497px; min-width: 950px; width: 950px; min-height: 340px; height: 340px; display: block; }
	#wb_element_instance198 > div.wb_shp { width: 950px; height: 340px; }
	#wb_element_instance199 { left: 20px; top: 460px; min-width: 320px; width: 320px; min-height: 41px; height: 41px; display: block; }
	#wb_element_instance200 { left: 320px; top: 810px; min-width: 190px; width: 190px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance200 > div.wb_shp { width: 190px; height: 40px; }
	#wb_element_instance201 { left: 180px; top: 400px; min-width: 200px; width: 200px; min-height: 22px; height: 22px; display: block; }
	#wb_element_instance202 { left: 0px; top: 870px; display: block; }
	#wb_element_instance203 { left: 0px; top: 300px; display: block; }
}

@media (min-width: 1200px) {
}
